 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/Foto4.jpg');
  background-size: cover, cover;
  min-height: 1070px;
}

.u-section-1 .u-shape-1 {
  height: 285px;
  margin-top: 108px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 630px;
  height: 285px;
  filter: none;
  margin: -305px auto 0;
}

.u-section-1 .u-text-1 {
  font-family: "Beau Rivage";
  font-size: 2.25rem;
  margin: -23px auto 0;
}

.u-section-1 .u-shape-2 {
  height: 93px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: -85px 122px 0;
}

.u-section-1 .u-form-1 {
  background-image: none;
  height: 86px;
  --radius: 20px;
  width: 701px;
  margin: 77px auto 60px;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-input-1 {
  --radius: 20px;
}

.u-section-1 .u-btn-1 {
  --radius: 20px;
  background-image: none;
  padding: 10px 23px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 882px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 56px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -321px;
    margin-left: calc(((100% - 940px) / 2)  + 255px);
  }

  .u-section-1 .u-shape-2 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -66px;
    margin-left: calc(((100% - 940px) / 2)  + 10px);
    margin-right: calc(((100% - 940px) / 2)  + 10px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 676px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2)  + 90px);
  }

  .u-section-1 .u-shape-2 {
    margin-top: 95px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -132px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-form-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 466px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 244px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 177px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -213px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-form-1 {
    width: 540px;
    margin-top: 159px;
    margin-bottom: -74px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 674px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 154px;
    margin-top: -231px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -16px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 215px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -252px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-form-1 {
    width: 340px;
    margin-top: 184px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 949px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 28px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-2 .u-image-1 {
  min-height: 530px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Foto3.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 196px 30px 30px;
}

.u-section-2 .u-gallery-1 {
  height: 375px;
  margin-top: 18px;
  margin-bottom: 28px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 14px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 14px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 14px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 14px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 14px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 14px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 437px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-2 .u-image-1 {
    min-height: 335px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2034px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -15px;
    margin-bottom: -15px;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 503px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 0;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 317px;
  }

  .u-section-2 .u-gallery-1 {
    margin-bottom: 50px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 564px;
}

.u-section-3 .u-form-1 {
  width: 570px;
  margin-bottom: 60px;
  margin-right: auto;
  margin-left: auto;
}

@media (max-width: 767px) {
  .u-section-3 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-form-1 {
    width: 340px;
  }
}